@media (width<857px){
  .commentBoxesMain5  .CommentBox1{
    width: 100%;
    }
}

@media (width<=1080px){
    .div3{
        color: red;
        display: none;
    }
    .divn2{
        color: red;
        display: none;
    }
    .navcont{
        display: flex;
        justify-content: space-around;
    }
    
}

@media (width>=1080px){

    .div22{
       /* color: red; */
display: none;
    }
}

@media(width<1003px){
    .NologoHeader{
display: none;
    }
}

@media(width>1003px){
    .NologoHeader2{
display: none  ;
    }
}

@media(width<604px){
    .FooterStartContent{
        flex-direction: column;
    }
 .NologoHeader2{
width: 152px;
    }

 
}

@media(  width<887px){
.Main6SubscriptionPart{
    gap: 30px;
}

   .Main6SubscriptionPart .Main6SubBox1{
        width: 100%;
    }
   .Main6SubscriptionPart .Main6SubBox2{
        width: 100%;
    }
}

@media(887px < width<1292px){
   .Main6SubscriptionPart .Main6SubBox1{
        width: 236px;
    }
   .Main6SubscriptionPart .Main6SubBox2{
        width: 236px;
    }
}

@media (width<=303px){
  .text2 span{
    font-size: 15px;
    /* background-color: red; */
    font-weight: 700;
}
}

@media (303px< width<=672px){
     .textpart .data1{
        /* background-color: pink; */
        width:311px;
    height: 493px;
    }

.textpart .boxes{
    /* background-color: black; */
    display: flex;
  flex-wrap: wrap;
  justify-content: space-evenly;
  position: relative;
}

.text2 span{
    font-size: 25px;
}
}

@media (672px < width<=812px){

    .textpart .data1{
        /* background-color: pink; */
        width:252px;
    height: 493px;
    }

.textpart .boxes{
    /* background-color: black; */
    display: flex;
  flex-wrap: wrap;
  justify-content: space-evenly;
  position: relative;
}
}

@media (812px < width < 854px){

    .textpart .data1{
        /* background-color: pink; */
        width:275px;
    height: 493px;
    }

.textpart .boxes{
    /* background-color: black; */
    display: flex;
  flex-wrap: wrap;
  justify-content: space-evenly;
  position: relative;
}

}

@media (width<=1148px){
    .Main4 {
        display: flex;
        flex-direction: column;
        gap: 50px;
    }

    .center{
       /* background-color: green; */
       display: flex;
       justify-content: space-between;
    }

.center .box1{
    width: 315px;
    height: 100px;
    /* background-color: red; */
}

/* .box1textspace .box1header{
    font-size: 10px;
}
.box1textspace .box1paragraph{
    font-size: 10px;
} */

  .Main4  .Main4Left{
        width: 100%;
    }
   .Main4 .Main4Right{
        width: 100%;
    }
 .Main4 .Main4Right  .BigImageBlock{
        width: 52vw;
        height: 43vw;
        /* background-color: aqua;
        border: 1px solid orange; */
    }

  .BigImageBlock  .rightbox{
        width: 151px;
        height: 48px;
    }
    .toprighttext .lineone{
        font-size: 10px;
        display: flex;
        font-size: 600;
    }
    .toprighttext .linetwo{
        font-size: 10px;
        display: flex;
        font-size: 600;
    }

  .BigImageBlock  .leftbox{
        width: 151px;
        height: 48px;
    }
    /* .toprighttext .lineone{
        font-size: 10px;
        display: flex;
        font-size: 600;
    }
    .toprighttext .linetwo{
        font-size: 10px;
        display: flex;
        font-size: 600;
    } */
}


@media (854px< width<=1218px){
 .textpart .data1{
        /* background-color: gray; */

        width:331px;
    height: 493px;

   
}

.textpart .boxes{
  /* background-color: pink; */
  display: flex;
  flex-wrap: wrap;
  justify-content: space-evenly;
      gap: 20px;
      

}
 
}

@media (width<648px){
.Main3UserBoxes .Main3UserBox1{
    /* background-color: blue; */
    width: 100%;
}
}

@media (648px< width<955px){
.Main3UserBoxes .Main3UserBox1{
    /* background-color: blue; */
    width: 253px;
}
}

@media (800px< width<1095px){
.Main3UserBoxes .Main3UserBox1{
    /* background-color: blue; */
    width: 309px;
}
}


@media (1095px< width<1375px){
.Main3UserBoxes .Main3UserBox1{
    /* background-color: red;    */
    width: 210px;
}
}

@media (1330px < width<=1427px){
 .textpart .data1{
        /* background-color: red; */
        width:260px;
    height: 500px;
}
 
}

@media (1200px < width<=1330px){
 .textpart .data1{
        /* background-color: brown; */
        width:213px;
    height: 500px;
}
 
}

@media (width<=640px){

    .Main1leftHead div{
font-size: 30px;
    }

    .Main1leftHead span{
font-size: 30px;
    }


   .btnsdiv1 .startbtn{
width: 90%;
display: flex;
align-items: center;
justify-content: center;
margin-bottom: 10px;
    }

   .btnsdiv1 .ytlogo{
width: 90%;
display: flex;
align-items: center;
justify-content: center;
    }
 
    .backcover {
        width: 97vw;
        height: 54vw;
        /* min-width: 464px; */
    }

.new1box{
    position: absolute;
    width: 111px;
    height: 36px;
    border: 1px solid rgba(128, 128, 128, 0.452);
    display: flex;
    gap: 10px;
    align-items: center;
    border-radius: 50px;
    justify-content: space-evenly;
    background-color: white;
    bottom: 0;
    left: -30px;
}

.new1text{
    font-size: 9px;
}

    .Main1{
   flex-direction: column;
   justify-content: center;
   }
   .Main1left{
width: 100%;
   }
   .Main1right{
    width: 100%;
    height: 436px;
    display: flex;
        align-items: center;
    justify-content: center;
}
.Main1leftHead{
    display: flex;
    flex-wrap:wrap ;
    gap: 10px;
}
.Main1leftHead div{
 display: flex;
}
}

@media (640px < width <= 1208px){
   .Main1{
   flex-direction: column;
   justify-content: center;
   }
   .Main1left{
width: 100%;
   }
   .Main1right{
    width: 100%;
    height: 436px;
    display: flex;
        align-items: center;
    justify-content: center;
}
.Main1leftHead{
    display: flex;
    flex-wrap:wrap ;
    gap: 10px;
}
.Main1leftHead div{
 display: flex;
}
}

@media(width<275px){
 .Main5Box1 .Main5Box1text2{
    font-weight: 900;
    font-size: 6vw;
  }
 .Main5Box1 .Main5Box1text1{  
    font-size: 5vw;
  }
 .Main5Box1 .Main5Box1text3{ 
    font-size: 4vw;
  }
}